[android-components](../../index.md) / [mozilla.components.browser.domains](../index.md) / [CustomDomains](index.md) / [save](./save.md)

# save

`fun save(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`, domains: `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/CustomDomains.kt#L35)

Saves the provided domains to preferences.

### Parameters

`context` - the application context

`domains` - list of domains